Citra: ¿Cómo puedo instalar el opengl 3.3 que me pide el emulador?

Cuando inicio el juego de pokemon POR me aparece un carte que dice: "failed to initialize the video core!

Please ensure that your GPU supports OPenGl 3.3 and that you have the latest graphics driver"

¿Qué tengo que hacer?

1

1 Respuesta

Debes actualizar los controladores(drivers) de tu tarjeta de vídeo, dependiendo del fabricante lo encontrarás en sus respetivas webs, cada fabricante da soporte a sus GPU respectivas y ellos definen si para cada modelo específico hay soporte o no, para OpenGL.

Te dejo las webs

Nvidia -> http://www.geforce.com/drivers 

AMD -> http://support.amd.com/en-us/download 

Intel(Integradas) -> http://www.intel.com/content/www/us/en/support/graphics-drivers.html 

Añade tu respuesta

Haz clic para o

Más respuestas relacionadas